RubyGems Navigation menu

watir-proxy 0.0.1

A DRB server program and client libraries for Watir.

Gemfile
          gem 'watir-proxy', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install watir-proxy -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,536

For this version 1,163

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 22, 2011 (8 KB)
  2. 0.0.1 - September 27, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies: